.. _gammu-config:

gammu-config
============

.. program:: gammu-config

Synopsis
--------

.. code-block:: text

    gammu-config [-f|--force] [-c|--config CONFIG]

Description
-----------

Script to help configuring :ref:`gammu`.

This program follows the usual GNU command line syntax, with long options
starting with two dashes (``-``). A summary of options is included below.

.. option:: -h, --help

    Show summary of options.

.. option:: -f, --force

    Force configuring even if config already exists.

.. option:: -c, --config CONFIG

    Define which configuration file to use.
